@charset "utf-8";
#modTalleres {
	width: 910px;
	font-size: 12px;
	color: #64647d;
}
#modTalleres .both {
	clear: both;
	float: none;
	height: 0px;
	padding: 0;
}
#modTalleres h1 {
	background-image: url(../img/c_telleresdecompetencia.png);
	height: 185px;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0px;
}
#modTalleres h1 p {
	display: none;
}
#modTalleres h2 {
	font-size: 18px;
	color: #64647d;
}
#modTalleres #padding30 {
	padding-left: 30px;
	padding-right: 30px;
}
#modTalleres p {
	margin-top: 15px;
}
#modTalleres ul {
	list-style: none;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 0;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
	padding-bottom: 2px;
}
#modTalleres .fondul {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #91A1A6;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#modTalleres ul li {
	float: left;
	width: 33%;
	margin-bottom: 13px;
}
#modTalleres ul li span {
	background-image:url("../img/b_talleres.jpg");
	background-repeat:no-repeat;
	left:320px;
	line-height:20px;
	position:absolute;
	text-align:center;
	top:20px;
	font-weight:bold;
	width:85px;
}
#modTalleres ul li div {
	float: left;
	height: 60px;
	padding-left: 14px;
}
#modTalleres ul li .num {
	float: left;
	width: 49px;
	height: 60px;
	font-size: 32px;
	background-color: #bdc5cb;
	color: #FFFFFF;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	line-height: 32px;
}
#modTalleres ul li h2 {
	font-size: 15px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding: 0;
}
#modTalleres ul li p {
	margin: 0px;
	padding: 0px;
}
#modTalleres .recibirInfo {
	background-image: url(../img/b_recibirInfo.png);
	height: 73px;
	width: 100%;
	display: block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #91A1A6;
	margin-bottom: 15px;
}
#modTalleres .ancho50 {
	
}
#modTalleres ul li ul li {
	width: auto;
	float: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BDC5CB;
}
#modTalleres .ultimo li{
	float:none;
	display:block;
	width:auto;
}
#modTalleres .ultimo li li{
	margin-bottom: 8px;
	padding-bottom: 8px;
}
#modTalleres .ultimo li ul{
	padding:0;
}
#modTalleres .ultimo li div{
	display:inline-block;
	width:700px;
	padding:0;
	height:auto;
}
#modTalleres .ultimo ul li a{
	float:right;
	text-align:right;
	
}
#modTalleres .ultimo ul li span {
	background:none;
	font-weight: bold;
	line-height: 20px;
	position:inherit;
	text-align: left;
	width: auto;
	float:right;
	clear:right;
	
}